Update ManagerESXi 버전이 5.x 이상인 호스트에서 실행 중인 가상 시스템에 있는 VMware Tools의 기존 설치만 업그레이드합니다.

문제점

비호환 규정 준수 상태의 가상 시스템에 업데이트를 적용할 수 없으므로 VMware Tools를 업그레이드할 수 없습니다.

VMware Tools 설치가 가상 시스템에서 감지되지 않은 경우, [호스트와 일치하도록 VMware Tools 업그레이드] 기준선 또는 이 기준선을 포함하는 기준선 그룹에 대해 가상 시스템을 검색하면 가상 시스템이 비호환 규정 준수 상태가 됩니다.

결과

VMware Tools를 수동으로 설치하거나, vSphere Client 인벤토리에서 마우스 오른쪽 버튼으로 클릭하고 게스트 > VMware Tools 설치/업그레이드를 선택합니다.